@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: "MyriadWebProRegular";
 src: url("myriad_web_pro-webfont.eot");
 src: url("myriad_web_pro-webfont.eot?#iefix") format("embedded-opentype"),  url("myriad_web_pro-webfont.woff") format("woff"),  url("myriad_web_pro-webfont.ttf") format("truetype"),  url("myriad_web_pro-webfont.svg#ShelleyRegular") format("svg");
 font-weight: normal;
 font-style: normal;
}
html, body {
	background: #111111 url(../images/body-bg.png) repeat-x left top;
}
html, body, h2, h3, h4, h5, h6, p, input, textarea, select, form {
	font-family: "MyriadWebProRegular", Myriad Web Pro, Myriad Pro, Myriad Pro SemiCond, Tahoma;
	font-size: 14px;
	font-weight: normal;
	padding: 0;
	margin: 0;
	color:#111111;
}
a {
	text-decoration:underline;
	color:#136599;
}
a:hover {
	text-decoration:none;
	color:#136599;
}
img.border {
	border: 1px solid #ffffff;
	background: #fff;
	padding: 2px;
}
img {
	border-style:none;
}
.parent-div {
	width: 100%;
	overflow: hidden;
}
.header-main {
	width: 100%;
	margin-bottom: 25px;
	overflow: hidden;
}
.wrapper-main {
	margin: auto;
	width: 1000px;
	overflow: hidden;
	padding-bottom: 25px;
}
.white-bold-font {
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.left-parent {
	float: left;
	width: 280px;
}
.right-parent {
	float: right;
	width: 720px;
}
.flashContent {
	width:715px;
	height:317px;
	background:url(flash_background.jpg) no-repeat;
	padding: 3px 0 0 3px;
}
.slide-show {
	height: 318px;
	width: 716px;
	margin-bottom: 30px;
	border: 2px solid #2a2a2a;
}
.header-top {
	float: left;
	height: 100px;
	width: 1000px;
	margin: 0px;
	padding: 0px;
}
.header-address-tel {
	font-style: normal;
	font-weight: normal;
	color: #3399ff;
	text-align: right;
	float: right;
	padding-top: 20px;
}
.header-tel {
	font-size: 28px;
	padding-bottom: 5px;
}
.header-title {
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	float: left;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.header-sub-font {
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "MyCustomFont", Myriad Web Pro, Myriad Pro, Myriad Pro SemiCond, Tahoma;
}
/*
.header_buttons {
		float: left;
		width: 1000px;
		font-weight: normal;
		line-height: normal;
		letter-spacing:0px;
		height:36px;
	}
		.header_buttons ul {
			list-style-type: none;
			margin: 0;
			padding: 0;
		}
			.header_buttons li {
				display: inline;
				padding: 0;
			}
				.header_buttons a {
					float: left;
					background:none;
					padding: 0 0px 0px 13px;
					font-size: 14px;
					text-decoration: none;
					color:#666666;
					margin-right: 2px;
				}
					.header_buttons a span {
						float: left;
						display: block;
						background: none;
						padding: 10px 13px  6px 0px;
						font-weight: normal;
		        color:#666666;
						
						font-size: 14px;
						height:19px;
					}
						.header_buttons a span { 
							float: none; 
						}
							.header_buttons a:hover span { 
							background: url(../images/navigation-right.jpg) no-repeat top right;
								color: #FFFFFF; 
							}
								.header_buttons li.selected a {
									background: url(../images/navigation-left.jpg) no-repeat top left;
									text-decoration: none;
									color:#FFFFFF; 
								}
									.header_buttons li.selected a span {
											background: url(../images/navigation-right.jpg) no-repeat top right ;
		        					color:#FFFFFF;
									}
										.header_buttons a:hover, .header_buttons li.selected a:hover {
												background: url(../images/navigation-left.jpg) no-repeat top left;
												text-decoration: none;
												color:#FFFFFF; 
										}
											.header_buttons a:hover span, .header_buttons li.selected a:hover span {
												background: url(../images/navigation-right.jpg) no-repeat top right ;
		        						color:#FFFFFF;
											}*/

.header_buttons {
	float: left;
	width: 1000px;
	font-weight: normal;
	line-height: normal;
	letter-spacing:0px;
	height:36px;
}
.header_buttons ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.header_buttons li {
	display: inline;
	padding: 0;
}
.header_buttons a {
	float: left;
	background:none;
	padding: 0 0px 0px 13px;
	font-size: 14px;
	text-decoration: none;
	color:#666666;
	margin-right: 2px;
}
.header_buttons a span {
	float: left;
	display: block;
	background: none;
	padding: 10px 7px 6px 0px;
	font-weight: normal;
	color:#666666;
	font-size: 14px;
	height:19px;
}
.header_buttons a span {
	float: none;
}
.header_buttons a:hover span {
	background: url(../images/navigation-right.jpg) no-repeat top right;
	color: #FFFFFF;
}
.header_buttons li.selected a {
	background: url(../images/navigation-left.jpg) no-repeat top left;
	text-decoration: none;
	color:#FFFFFF;
}
.header_buttons li.selected a span {
	background: url(../images/navigation-right.jpg) no-repeat top right;
	color:#FFFFFF;
}
.header_buttons a:hover, .header_buttons li.selected a:hover {
	background: url(../images/navigation-left.jpg) no-repeat top left;
	text-decoration: none;
	color:#FFFFFF;
}
.header_buttons a:hover span, .header_buttons li.selected a:hover span {
	background: url(../images/navigation-right.jpg) no-repeat top right;
	color:#FFFFFF;
}
#navlist {
	width: 280px;
	margin:0px;
	margin: 0;
	padding-left: 0;
	list-style-type:none;
}
#navlist a {
	display: block;
	padding: 8px 0px 0px 55px;
	width: 225px;
	height:27px;
	background: url(../images/right-menu-bg.jpg) no-repeat top left;
	border-bottom: 1px solid #2a2a2a;
	font-size:16px;
	font-weight:normal;
	color:#FFFFFF;
}
#navlist a:link, #navlist a:visited {
	color:#FFFFFF;
	text-decoration: none;
}
#navlist a:hover {
	color: #3399ff;
}
#navlist li.selected a {
	color: #3399ff;
}
.left-middle {
	clear: both;
	width: 239px;
	margin-top: 30px;
	padding-left: 16px;
	padding-right: 25px;
	line-height: 16px;
}
.footer-main {
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 240px;
	width: 100%;
	overflow: hidden;
	color: #999999;
}
.footer-small-font {
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
}
.footer-links {
	text-align: center;
	padding-top: 5px;
	color: #333333;
}
.grey-heading {
	font-size: 18px;
	color: #999999;
	font-style: normal;
	font-weight: normal;
}
.slideshow-below {
	width: 720px;
	line-height: 16px;
}
.content {
	width: 710px;
	border: 2px solid #2a2a2a;
	padding: 3px;
}
.content-home {
	background-color: #9a9a9a;
	background-image: url(../images/home-content-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 15px;
	width: 680px;
	overflow: hidden;
}
.content-sub {
	background-color: #c5c5c5;
	background-image: url(../images/sub-content-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 15px;
	width: 680px;
	overflow: hidden;
	min-height:1106px;
}
.foto {
	margin-right: 10px;
	float: left;
}
.content-left {
	float: left;
	width: 321px;
	padding-right: 15px;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #999999;
}
.content-right {
	float: right;
	width: 327px;
	padding-left: 15px;
}
.before-after-home {
	clear: both;
	margin-top: 45px;
	overflow: hidden;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.black-header {
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #111111;
	text-decoration: none;
	line-height: 25px;
}
.italic-font {
	font-style: italic;
	font-weight: normal;
	color: #666666;
}
.blue-header {
	font-size: 18px;
	font-weight: normal;
	color: #3399ff;
}
a.dark-blue-link:link {
	font-weight:normal;
	text-decoration:underline;
	color:#136599;
	font-size:14px;
}
a.dark-blue-link:visited {
	font-weight:normal;
	text-decoration:underline;
	color:#136599;
	font-size:14px;
}
a.dark-blue-link:hover {
	font-weight:normal;
	text-decoration:none;
	color:#136599;
	font-size:14px;
}
.footer-links {
	text-align: center;
	padding-top: 25px;
	color: #333333;
}
.footer-links a {
	font-weight:normal;
	text-decoration:underline;
	color:#136599;
}
.footer-links a:hover {
	font-weight:normal;
	text-decoration:none;
	color:#136599;
}
.footer-links a.selected {
	font-weight:normal;
	text-decoration:none;
	color:#136599;
}
.footer-links-small {
	text-align:center;
	margin-top:10px;
	font-size:12px;
}
.copywrite {
	font-size: 12px;
	color: #666666;
	text-align:center;
	padding-top:5px;
}
.footer-links-small a {
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#999999;
}
.footer-links-small a:hover {
	font-weight:normal;
	text-decoration:none;
	color:#666666;
}
.footer-links-small a.selected {
	font-weight:normal;
	text-decoration:none;
	color:#666666;
}
.form {
	width: 240px;
	padding-bottom:3px;
	color:#666666;
	font-size:13px;
}
.formfeild, textarea.formfeild, select.formfeild {
	font-size: 12px;
	color: #111111;
	background: #FFFFFF;
	border:#000 1px outset;
	width:240px;
	height:19px;
}
.button {
	width:240px;
	word-spacing:-0.2px;
	background:url(../images/button.jpg) no-repeat left top;
	font-weight:normal;
	color:#FFFFFF;
	height:25px;
	padding-bottom:0px;
	border-style:none;
	cursor:pointer;
}
/* Added by Asanka */
/* 04-04-2012 */
.testimonial-form {
	border-bottom: 1px dotted #3399FF;
	margin: 20px 0 30px;
	padding-bottom: 20px;
}
.form_left {
	text-align: right;
	padding: 5px;
}
.form_right {
	padding: 5px;
}
.submit-button {
	background-color: #3399FF;
	border: 0 none;
	padding: 4px 0 1px;
	cursor: pointer;
}
/* 03/05/2012 */
	
#divCalendar_appointmentdate_lbl {
	border: 1px outset;
	width: 236px !important;
	margin-bottom: 6px;
}
/* --------------- */

.black-heading {
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #111111;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.grey-heading-1 {
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.sub-heading-below-font {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #bbbbbb;
	padding-bottom: 8px;
}
.text-content {
	padding-top: 20px;
	color: #666666;
}
.before {
	float:left;
	width:105px;
	text-align:right;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-right:15px;
}
.after {
	float:left;
	width:105px;
	text-align:left;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-bottom:81px;
	padding-left:15px;
	padding-top:5px;
}
.sub_nav {
	font-size: 13px;
	color: #136599;
	margin-top: 5px;
	padding-right: 10px;
}
.sub_nav a {
	font-size: 13px;
	color: #136599;
	text-decoration:underline;
}
.sub_nav a:hover {
	text-decoration:none;
}
.sub_nav a.selected {
	text-decoration:none;
	font-weight:bold;
}
.contacts {
	padding-bottom:10px;
	padding-right:10px;
	float:left;
	width:250px;
	border-right:#aaaaaa 1px solid;
}
.contacts1 {
	padding-bottom:10px;
	padding-left:25px;
	float:left;
	width:200px;
}
.name {
	float: left;
	width: 275px;
	border: 1px solid #aaaaaa;
	/* [disabled]text-align: center;
*/
	margin-right: 34px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
}
.gallery-thumb {
	float: left;
	width: 162px;
}
.smile-person {
	font-size: 12px;
}
.reviews {
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #aaaaaa;
}
.photo {
	float:right;
	margin-left:10px;
	margin-bottom:5px;
}
#fbtab {
	background: url(../images/icon-fbtab-h.png) no-repeat;/* Path to Image */
	left:0px;  /* change this to left: 1px; to put it on the left of the screen */
	top:85%;
	height:57px;
	width:209px;
	margin:0;
	padding:0;
	position:fixed;
	z-index:5000;
}
#fbtab a {
	display:block;
	width:100%;
	height:100%;
}
/*Added by peer 12/15/2011 on blog bucket page*/

.blogs {
	margin-bottom:15px;
	padding-bottom:10px;
	border-bottom:#aaaaaa 1px dashed;
}
.black-heading a {
	text-decoration:underline;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #111111;
	margin: 0px;
	padding: 0px;
}
.black-heading a:hover {
	text-decoration:none;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #111111;
	margin: 0px;
	padding: 0px;
}
.bullet-link a {
	background:url(../images/arrow2.png) no-repeat left center;
	padding-left:25px;
	text-decoration:none;
	color: #136599;
	font-size:12px;
	font-weight:bold;
}
.bullet-link a:hover {
	text-decoration:underline;
	color: #136599;
}
/*edited by peer on 8-6-2012*/
.article-title {
	font-size: 18px;
	color: #111111;
	margin: 0px;
}
.featured-articles {
	padding-top:25px;
	padding-bottom:10px;
}
.featured-articles ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
/*edited by peer 11-6-2012*/
.sub_heading {
	font-size: 18px;
	font-family:"MyCustomFont", Myriad Web Pro, Tahoma, Verdana, Arial, Sans-Serif;
	font-weight: normal;
	font-style:italic;
}
.header_buttons2 {
	float: left;
	width: 1000px;
	font-weight: normal;
	line-height: normal;
	letter-spacing:0px;
	height:36px;
}
.header_buttons2 ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.header_buttons2 li {
	display: inline;
	padding: 0;
}
.header_buttons2 a {
	float: left;
	background:none;
	padding: 0 0px 0px 13px;
	font-size: 14px;
	text-decoration: none;
	color:#666666;
	margin-right: 2px;
}
.header_buttons2 a span {
	float: left;
	display: block;
	background: none;
	padding: 10px 7px 6px 0px;
	font-weight: normal;
	color:#666666;
	font-size: 14px;
	height:19px;
}
.header_buttons2 a span {
	float: none;
}
.header_buttons2 a:hover span {
	background: url(../images/navigation-right.jpg) no-repeat top right;
	color: #FFFFFF;
}
.header_buttons2 li.selected a {
	background: url(../images/navigation-left.jpg) no-repeat top left;
	text-decoration: none;
	color:#FFFFFF;
}
.header_buttons2 li.selected a span {
	background: url(../images/navigation-right.jpg) no-repeat top right;
	color:#FFFFFF;
}
.header_buttons2 a:hover, .header_buttons2 li.selected a:hover {
	background: url(../images/navigation-left.jpg) no-repeat top left;
	text-decoration: none;
	color:#FFFFFF;
}
.header_buttons2 a:hover span, .header_buttons2 li.selected a:hover span {
	background: url(../images/navigation-right.jpg) no-repeat top right;
	color:#FFFFFF;
}
.articlelist {
	margin:0;
	padding:0;
	list-style:none;
}
.articlelist li{
	padding-bottom:5px;
}
#tree .black-heading {
display: none;
}
/*Responsive Styles*/
.hide-from-desktop, #panelMenu, .header-mobile, .clear-float, .logo-mobile, .ui-corner-all, .slide-show-mobile, .image-text-mobile { display:none !important; }
a.clicktocall {
	pointer-events:none;
	color: #111111;
	text-decoration: none;
	cursor: text;
}
.clicktocallFooter {
	pointer-events:none;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF !important;
	text-decoration: none;
}